Subject: Ticket Assigned - 971585879829/ late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 14:55:17 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  971585879829/ late delivery Jok                   Please feel free to come back and chat with us if you have any queries in the future.  and have a wonderful day!           10:37 AM, 10th May                     Joanna                    Hi, we missed you! We were unable to deliver your order 9576936167 on 2022-07-05 18:51:27, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?5RGNP3R5SZ97TINdSAFdMpvkB8RZH1fBkSwHBshdwyQ=#/ Stay Happy!           06:52 PM, 05th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:52 PM, 05th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:52 PM, 05th Jul                     Joanna                    3 days I’ve had these messages           06:52 PM, 05th Jul                     Joanna                    No one has brought them I need my items           06:52 PM, 05th Jul                   Alhamzi                   Hi Joanna, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:53 PM, 05th Jul                     Joanna                    No one has called me no one has delivered           06:53 PM, 05th Jul                   Alhamzi                   Please confirm if the following phone number is correct: 971585879829           06:53 PM, 05th Jul                     Joanna                    Yes           06:53 PM, 05th Jul                     Joanna                    No one has attempted           06:54 PM, 05th Jul                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:54 PM, 05th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           06:54 PM, 05th Jul                     Joanna                    No I want my delivery           06:54 PM, 05th Jul                   Alhamzi                   We are on it           06:54 PM, 05th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4587599